page-preparedness-kit {
  ion-content {
    text-align: center;
  }
  .kits {
    margin-top: 10%;
  }
  .kit {
    background-color: #CAEBF2;
    padding: 10px;
    border-radius: 0.2em;
    margin-bottom: 5%;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
  }
}
